Bug 994640 - Postfix Server's Banner basic configuration property "default" value is empty
Postfix Server's Banner basic configuration property "default" value is empty
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.8
Unspecified Unspecified
low Severity medium (vote)
: ---
: RHQ 4.9
Assigned To: Thomas Segismont
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 12:59 EDT by Thomas Segismont
Modified: 2013-09-24 15:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 911656
Environment:
Last Closed: 2013-09-24 15:08:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
postfix_config (161.42 KB, image/png)
2013-08-19 04:00 EDT, Armine Hovsepyan
no flags Details

  None (edit)
Comment 1 Thomas Segismont 2013-08-08 11:05:54 EDT
Fixed in master

commit abc2065d98ddcfc1dde13f116190c63db70d9122
Author: Thomas Segismont <tsegismo@redhat.com>
Date:   Thu Aug 8 17:02:15 2013 +0200

Banner property is no longer required

Additionally, Postfix server resource type now has a process scan (component and discovery component updated). This allows Postfix resources:
* to be discovered only if a server is running
* to give a real availability value (always answered UP before)
Comment 2 Armine Hovsepyan 2013-08-19 04:00:12 EDT
verified. please get screen-shot attached.
Comment 3 Armine Hovsepyan 2013-08-19 04:00:41 EDT
Created attachment 787916 [details]
postfix_config
Comment 4 Heiko W. Rupp 2013-09-24 15:08:32 EDT
Bulk closing of RHQ 4.9 verified items

Note You need to log in before you can comment on or make changes to this bug.